Sector Name: INSURANCE - Modification/ Enhancements #4741

Insurance --> Schedule 1 -->Qus3 --> As per the client feedback Change “Natural Person or
Corporate Entity” column name to “Type of Person”. Responses under this column should be in a
drop down box — where the two response options are “Natural Person” an

10/06/2022 03:56 PM - Mohd Irfan

Status: New Start date: 10/06/2022
Priority: High Due date:

Assignee: Dharmanshu Gupta % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Step to reproduce the bug:

Insurance --> Schedule 1 -->Qus3 --> As per the client's feedback Change “Natural Person or Corporate Entity” column name to
“Type of Person”. Responses under this column should be in a drop-down box — where the two response options are “Natural

Person” and Corporate Entity".
See attached screenshot:
History

#1 - 10/06/2022 04:02 PM - Mohd Irfan
- Priority changed from Normal to High

#2 - 10/12/2022 03:27 PM - Mohd Irfan

- Assignee changed from sunil gupta to Dharmanshu Gupta
